body
{
	color: #666666;
	font-size: 13px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	background-color: #CCCCCC;
}
.title1 {
	color: #666666;
	font-size: 22px;
	font-family: Albertus Medium,Arial,Helvetica,sans-serif;
	text-decoration:none;
	font-weight: bold;
}
.title2 {
	color: #666666;
	font-size: 20px;
	font-family: Albertus Medium,Arial,Helvetica,sans-serif;
	text-decoration:none;
	font-weight: bold;
}

a:link { color: rgb(71, 150, 255) }
a:visited { color: rgb(71, 150, 255) }
a:active { color: rgb(0, 96, 255) }
a:hover { color: rgb(0, 0, 255) }

hr {
	color: "#000000";
	background-color: "#FFFFFF";
	height: 1px;
}

div.box { border: solid; border-width: thin; border-color: red; width: 100%}
div.box2 { border: solid; border-width: thin; border-color: gray; width: 100%}
div.box3 { border: solid; border-width: thin; border-color: black; width: 100%}

